\begin{mdframed}
	\hspace{1pt}
	\textbf{Assuntos Tratados:}

	\begin{itemize}
		\item Validação de requisitos;
		\item Realização e validação de diagrama de class's;
		\item Continuação dos \textit{mockups}.
	\end{itemize}

	\vspace{1pt}
\end{mdframed}
